Subject: Re: [AVTCORE] [Gen-art] Genart telechat review of draft-ietf-avtcore-multiplex-guidelines-11

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Mar 2020 20:56:07 -0500

Vijay, thanks for your reviews. Authors, thanks for your responses. I entered a No Objection ballot.

Alissa

> On Feb 25, 2020, at 1:00 AM, Roni Even (A) <[email-masked]> wrote:
> 
> Vijay thanks,
> The document will be published as an Informational RFC and not a proposed standard.
> Roni
> 
>> -----Original Message-----
>> From: Vijay Gurbani via Datatracker [mailto:[email-masked]]
>> Sent: Monday, February 24, 2020 6:45 PM
>> To: [email-masked]
>> Cc: [email-masked]; [email-masked]; last-
>> [email-masked]
>> Subject: Genart telechat review of draft-ietf-avtcore-multiplex-guidelines-11
>> 
>> Reviewer: Vijay Gurbani
>> Review result: Ready
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area Review
>> Team (Gen-ART) reviews all IETF documents being processed by the IESG for
>> the IETF Chair. Please wait for direction from your document shepherd or AD
>> before posting a new version of the draft.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-avtcore-multiplex-guidelines-11
>> Reviewer: Vijay K. Gurbani
>> Review Date: 2020-02-24
>> IETF LC End Date: None
>> IESG Telechat date: 2020-03-05
>> 
>> Summary: This document is read for publication as a Proposed Standard.  I
>> had reviewed version -08, and all of my comments from that version have
>> been addressed in -11.  I have no further comments.
>> 
>> Major issues: 0
>> 
>> Minor issues: 0
>> 
>> Nits/editorial comments: 0
>> 
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art